@font-face {
    font-family: "DSIconFont";
    src: url("./DSIconFont.eot?d67f3a1e53e9a4eb1bd3d688511dbe24?#iefix") format("embedded-opentype"),
url("./DSIconFont.woff2?d67f3a1e53e9a4eb1bd3d688511dbe24") format("woff2"),
url("./DSIconFont.woff?d67f3a1e53e9a4eb1bd3d688511dbe24") format("woff"),
url("./DSIconFont.ttf?d67f3a1e53e9a4eb1bd3d688511dbe24") format("truetype"),
url("./DSIconFont.svg?d67f3a1e53e9a4eb1bd3d688511dbe24#DSIconFont") format("svg");
}

.ds-icon {
    line-height: 1;
}

.ds-icon[class^="ds-icon-"]:before, .ds-icon[class*=" ds-icon-"]:before {
    font-family: DSIconFont !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ds-icon-blend:before {
    content: "\f101";
}
.ds-icon-blender:before {
    content: "\f102";
}
.ds-icon-edit:before {
    content: "\f103";
}
.ds-icon-heart-outline:before {
    content: "\f104";
}
.ds-icon-heart:before {
    content: "\f105";
}
.ds-icon-oil-compare:before {
    content: "\f106";
}
.ds-icon-oil:before {
    content: "\f107";
}
.ds-icon-remove:before {
    content: "\f108";
}
